@font-face {
  font-family: "Lamoon";
  src: url(../asset/fonts/FC_Lamoon/FC_Lamoon_Regular.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  src: url(../asset/fonts/FC_Lamoon/FC_Lamoon_Bold.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  font-style: italic;
  src: url(../asset/fonts/FC_Lamoon/FC_Lamoon_Bold_Italic.ttf);
}

a,
a:active,
a:hover {
  color: unset;
  text-decoration: unset;
}

#nav-top {
  /* position: sticky;
  top: 0; */
  position: relative;
  height: 70px;
  background-image: url("../asset/images/land/bar.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: row !important;
}

.nav-logo {
  height: 140%;
  align-self: flex-end;
}

.navigation {
  font-family: "Lamoon";
  display: flex;
  justify-content: center;
  align-self: center;
  flex-grow: 1;
  font-weight: 600;
  color: white;
  margin: 0;
  list-style-type: none;
  font-size: 30px;
}

.navigation>.link {
  /* padding: 0 5%; */
  padding: 0 3.5%;
  position: relative;
  transition: .3s;
}

.navigation>.link:hover {
  color: #ccc;
}

.navigation>.link:not(:nth-child(6)):after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  height: 20px;
  width: 2.5px;
  background-color: white;
  transform: translateY(-50%);
}

#nav-footer {
  margin-top: 5%;
  height: 50px;
  background-image: url("../asset/images/land/bar.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(3% + 1rem);
  font-size: unset;
  font-family: unset;
}

.icon-link {
  height: 60%;
}

.icon-link img {
  height: 100%;
  width: auto;
  border-radius: 50%;
  -moz-box-shadow: 0px 5px 3px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0px 5px 3px rgba(0, 0, 0, .4);
  box-shadow: 0px 5px 3px rgba(0, 0, 0, .4);
  transition: .3s;
  cursor: pointer;
  transform: translateY(-8%) scale(1);
}

.icon-link img:hover {
  transform: translateY(-8%) scale(1.1);
}

.icon-link > a {
  display: flex;
  align-items: center;
  height: 100%;
}

#body-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
  z-index: 1000;
  display: none;
}

#body-overlay.active {
  display: block;
}

.terns-link {
  font-family: "Lamoon";
  color: white;
  font-size: 18px;
  font-weight: bold;
}

.terns-link:hover {
  text-decoration: underline;
  transition: 0.2;
  color: grey;
}

.term-grounp {
  display: none
}

.term-grounp > a {
  color: #333;
}

@media screen and (max-width: 992px) {

  #nav-top,
  #nav-footer {
    height: 40px;
  }

  #nav-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 250px;
    height: 100vh;
    background-color: #D13C3C;
    z-index: 1002;
    flex-direction: column;
    padding-top: 1rem;
    padding-left: 1rem;
    justify-content: flex-start;
    transition: .3s;
  }

  #nav-menu>li:after {
    content: none;
  }

  #nav-menu.active {
    right: 0;
  }

  .nav-logo {
    height: 100%;
  }

  .terns-link {
    display: none;
  }

  .term-grounp {
    display: list-item;
  }

  .term-grounp:first-child {
    margin-top: auto;
  }
}
